/* CSS Document */
@import url(common/style.css);
@import url(common/HEADmenu.css);
@import url(common/SIDEMENU.css);
@import url(common/MAIN.css);

.box{
	width:520px; margin:0px auto;
	text-align:left;
	}
h1{
	width:520px; height:30px;
	background:url(../img/link/title.jpg);
	text-indent:-9999px;
	}
h1.zenkoku{
	background:url(../img/link/zenkoku.jpg);
	}
.box p{
	line-height:2em;
	}
.box li{
	line-height:1.5em;
	margin-bottom:10px;
	}
.box li.title{
	background:#FFF4EA;
	padding:2px;
	margin-top:10px;
	font-weight:bold;
	color:#666666;
	}